/*sec page css*/
body{font-family:arial !important; background-color:#fbfcfe;}

@font-face {
  font-family: 'HelveticaNeueCE-Thin';
  src: url('../font/fonts/HelveticaNeueCE-Thind41d.eot?#iefix') format('embedded-opentype'),  
  	   url('../font/fonts/HelveticaNeueCE-Thin.woff') format('woff'), 
  	   url('../font/fonts/HelveticaNeueCE-Thin.ttf')  format('truetype'), 
  	   url('../font/fonts/HelveticaNeueCE-Thin.svg#HelveticaNeueCE-Thin') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
	font-family: 'MinionPro-Regular';
	src: url('../font/fonts/MYRIADPRO-REGULAR.OTF')  format('opentype');
	font-weight: normal;
  	font-style: normal;
}

@font-face {
	font-family: 'MyriadPro-Light';
	src: url('../font/fonts/MYRIADPRO-SEMIBOLDIT.OTF')  format('opentype');
	font-weight: normal;
  	font-style: normal;
}

@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);


@media (min-width: 1200px){
.container {
    width: 1024px !important;
}
}
.can-depend{color:#63c4d9; text-align:center; padding: 10px 0px; font-size:18px !important;}
.how-would{text-align:center; font-size: 38px !important; font-family: arial; 
line-height: 60px; width: 96%;margin: auto;}
.had-bold{font-family: arial;}
.video-bor-botm {
   background-image: url(../img/video-shadows.jpg);
height: 33px;
width: 54%;
margin: auto;
background-position: center;
background-size:100% 100%;
background-repeat: no-repeat;
z-index: 9000000000 !important;
position: absolute;
left: 0px;
right: 0px;
}
.third-vid {
    width: 100% ;
    height: 545px ;
}
.new-edit-vid{width: 95%;margin: auto; margin-top:20px !important;}
.closing-down{background-color: #52d1ed;padding-top: 105px;margin-top: -70px;}
.closing-down-had{font-family: arial; color:#FFF; text-align:center; font-size: 32px;
padding: 15px 0px;}
.timer .table-cell {text-align: center;}
.downloadmybook {color: #fff;}
.timer .table-cell .tab-val {margin-top: -15px;font-size: 60px; font-weight: 800; font-family: 'Montserrat', sans-serif;}
.timer .table-cell {display: inline-block;width: 32%;text-align: center;
border-right: solid 1px #cccccc;}
.closing-down-main{background-color:#fff; border-radius:5px; width: 96%;margin: auto;}
.clos-dwn{color: #477fbc !important;text-transform: uppercase;font-family: arial;
padding-top: 20px;font-weight: 800;padding-bottom: 3px; font-size: 16px;}
.left-join{text-align:center; background-color:#467ebb; color:#fff !important; padding:10px 0px; border-bottom-left-radius:5px; border-bottom-right-radius:5px; text-transform:uppercase;}
.left-join-txt{font-size:18px !important; margin:0px !important; font-family: 'Montserrat', sans-serif; letter-spacing: 2px;font-weight: 900;}
.finally-result{color: #fff;margin: 60px 0px !important;font-family: arial;
text-align: center;font-size: 38px; margin-bottom: 35px !important;}
.overview-auto{margin:auto !important;width: 100%;}
.crucial-reasons{background-color:#437fc5; padding:70px 0px;}
.crucial-reasons-txt{font-family: arial; color:#fff; text-align:center; margin: auto;
width: 82%;line-height:50px; font-size:36px !important;}
.profit-from{background-color:#fff; padding:20px 15px; color:#363636; text-align: center;
 border-radius: 5px; min-height: 338px; margin-top: 50px;}
.round{border: solid 6px #427fc4;color: #427fc4;background-color: #fff;padding: 11px;
width: 66px;border-radius: 50%;margin: auto;text-align: center;font-size: 22px;
margin-top: -55px;font-family: arial;}
.specific-had{font-size:18px !important; font-family: arial; line-height:25px; 
min-height: 75px;}
.specific-data{line-height:25px; font-size: 13px !important;}
.specific-main{margin-top:25px;}
.who-we-are-main{background-color:#fff; padding:35px 0px;}
.who-we-are{text-align:center; color:#000000; text-transform:uppercase;font-family: arial;margin-bottom:20px;}
.who-main{ border-right:solid 0px #e5e5e5; padding: 15px 43px !important; /* min-height:773px; */}
.who-img{margin:auto; /* width: 330px; */height: 319px !important;}
.who-name{color:#427fc4; text-align:center; font-family: arial; 
font-size:24px !important; margin-bottom: 25px; margin-top: 25px;}
.who-nam-sub{ color:#2e2e2e; font-size:18px !important; font-family: arial; text-transform:uppercase; text-align:center;}
.who-text-sub{ color:#2e2e2e; font-size:18px !important;font-family: arial; line-height:28px; /* text-align:center; */ margin: 0 0 21px;}
.right-no-bor{border-right:0px !important;}
.right-now-main{background-image:url(../img/rightnow-bg.jpg); background-size:cover; background-position:center; padding:65px 0px;}
.right-now-had{font-family: arial; color:#FFFFFF; text-align:center; margin-bottom: 50px;
font-size: 40px;}
.right-now-text{color:#FFFFFF; text-align:center; font-size:20px; margin-bottom: 25px !important;
line-height:23px;width: 91%;margin: auto;}
.let-example{text-align:center; color:#FFFFFF; font-family: arial; margin-bottom: 25px; font-size:20px !important; text-transform: uppercase; font-weight: 900;}
.imaging-turning{width:100%; margin-top: 45px !important; margin:auto; border-top:dotted 1px #FFFFFF; padding-top:50px;}
.turning-had{text-align:center; color:#FFFFFF; font-family: arial; margin-bottom: 25px;  font-size: 40px; text-transform: uppercase;}
.highly-targeted{text-align:center; color:#FFFFFF;margin-bottom: 25px;font-size: 42px; font-family: arial; line-height: 50px;}
.ever-tried{background-color:#FFFFFF; padding: 55px 0px;}
.ever-tried-list>li{display:block !important; margin-bottom:30px; color:#3a3a3a; font-size: 16px;}
.ever-tried-list{width: 100%;margin:auto;padding-left: 0px !important;}
.every-spend{background-image:url(../img/every-bg.jpg); background-size:cover;
background-position:center; padding:65px 0px;}
.audience-blog-lst{padding-left:0px !important;}
.every-spend-had{ text-align:center; color:#FFFFFF !important; line-height: 50px; font-size: 40px; width: 92%;margin: auto;}
.audience-blog{background-color:#FFFFFF; padding: 55px 0px;}
.audience-blog-lst>li{display: block !important;margin-bottom: 20px;color: #3a3a3a; font-size: 20px;}
.facebook-add-cus{width:100%; margin:auto !important;}
.sadly-sty{font-family: arial;}
.queast > li {background-image: url(../img/arrow.png);background-repeat: no-repeat;padding-left: 40px;
 display: block !important;line-height: 30px;font-size: 18px;margin-bottom: 20px;background-position: 0% 10%;color: #3e3e3e !important;font-style: regular;}
.queast{margin-top:-35px; padding-left: 0px;}	
.queast-sub{margin-top:-20px; padding-left: 0px;}
.hig-data-lst{padding-left:0px;}
.underneath-list{padding-left:0px;}
.queast-sub>li{display: block !important;margin-bottom: 20px;color: #3a3a3a;font-size: 18px;}
.every-spend-had2 {text-align: center;color: #FFFFFF !important;line-height: 50px;font-size: 38px;
width: 100%;margin: auto;}
.you-under{text-decoration:underline;}
.our-system-main{padding: 50px 0px; background-color:#427fc4;}
.our-system-had{text-align:center;font-family: arial; font-size:22px !important; color:#FFFFFF; text-transform:uppercase; }
.our-system-cus-wdt{width: 90%;margin: auto;}
.theair-sys{margin-top:60px !important; margin:auto;}
.our-ststem-mar{ margin-top:110px !important; margin:auto;}
.our-res-mar{margin-bottom:15px;}
.infinite-unlim{padding:55px 0px;}
.infinite-unlim-lst>li{display: block !important;margin-bottom: 20px;color: #3a3a3a;font-size: 18px;}
.every-spend-had3{text-align: center;color: #FFFFFF !important;line-height: 50px;font-size: 38px;
width: 100%;margin: auto;}
.infinite-unlim-lst{padding-left:0px !important;}
.hig-data{padding: 55px 0px;}
.hig-data-lst>li{display: block !important;margin-bottom: 20px;color: #3a3a3a;font-size: 18px;}
.underneath-main{padding: 55px 0px;}
.underneath-list>li{display: block !important;margin-bottom: 20px;color: #3a3a3a;font-size: 18px;}
.underneath-bold{font-family: arial; text-decoration:underline;}
.every-spend-had4 {text-align: center;color: #FFFFFF !important;line-height: 50px;font-size: 40px;width:100%;margin: auto;}
.no-remember{padding: 55px 0px;}
.no-remember-lst > li{display: block !important;margin-bottom: 20px;color: #3a3a3a;font-size: 18px;}
.no-remember-sub > li {
    background-image: url(../img/arrow.png);
    background-repeat: no-repeat;
    padding-left: 40px;
    display: block !important;
    line-height: 32px;
    font-size: 18px;
    margin-bottom: 20px;
    background-position: 0% 10%;
    color: #3e3e3e !important;
    font-style: regular;
}

.every-spend-had5 {text-align: center;color: #FFFFFF !important;line-height: 40px;font-size: 34px;
margin: auto; font-family: arial; margin-bottom: 60px !important;}
.harsh-list{margin-top:40px; padding-left:0px !important;}
.harsh-list>li{ font-size:26px; color:#FFFFFF; margin-bottom:30px; line-height:35px; display:block !important;}
.harsh-list-sub{padding-left:0px !important;}
.harsh-list-sub>li{display:block !important; color:#FFFFFF; line-height:25px; margin-bottom:2px; font-size: 18px; font-family: arial;font-weight: 900;}

.harsh-list-inner{color:#FFFFFF; font-size:20px !important; line-height:30px;
margin:auto;margin-top: 40px !important;}
.harsh-cust-width{width: 76%;margin:auto;}
.our-mission{background-color:#FFFFFF; padding:55px 0px;}
.mission-had{color: #343434;font-size: 40px;font-family: arial;line-height: 48px;
text-align: center;width: 74%;margin: auto;}
.our-mission-bor{border-bottom:solid 1px #e5e5e5; padding:55px 0px;}
.mission-mar{margin:auto; margin-top:10px !important;}
.mission-hadding{color:#63c4d9; font-size:26px !important; margin-bottom:20px;}
.mission-fulldata{line-height:40px; font-size:16px!important;}
.mission-full-list{ padding-left:0px !important;}
.mission-full-list>li{font-size:16px!important; display:block !important; margin-bottom:15px;}
.unbelievable-had{color:#63c4d9; text-align:center; font-size:40px !important; font-family:arial;font-style: italic;}
.unbel-unl{text-decoration:underline;}
.unbelievable-had-sec{font-size:40px !important; color:#FFFFFF; text-align:center; line-height:50px;
font-family: arial; margin: 46px 0px;}
.unbelievable-list{padding-left:0px;}
.unbelievable-list>li{display:block !important; color:#FFFFFF; font-size:18px; margin-bottom:15px;}
.book-long-pos{margin:auto !important;}
.book-blog-bor {border-bottom: dotted 1px #969696;padding: 40px 0px;}
.book-mar-top{margin-top: -70px;}
.book-blog-fulldata {line-height: 40px;font-size: 20px !important;color:#ffffff;padding-top: 35px;}
.taking-people{padding: 55px 0px;}
.talking-people-lst>li{display: block !important;color: #222222;font-size: 17px;margin-bottom: 15px;}
.econ-store{background-color:#63c4d9; padding: 55px 0px;}
.econ-had{color:#FFFFFF; text-align:center; font-size:30px; font-family: arial; margin-bottom: 2px;
margin-top: 40px;}
.business-next{padding:55px 0px;}
.business-next-had{font-size: 34px !important;text-align: center;color: #272727;line-height:45px;
margin-bottom: 40px !important;width: 74%;margin: auto;}
.business-next-had2{font-size:32px !important; font-family: arial; text-align:center; color:#272727; font-style: italic;}
.store-img{margin:auto;}
.saying-about{background-color:#51d1ec; padding:55px 0px;}
.saying-about-had{color: #FFFFFF;text-align: center;line-height: 44px;width: 69%;margin:auto; font-family: arial; font-size: 35px !important;}

.missing-hadding{font-size: 34px !important;color: #FFFFFF;text-align: center;line-height: 47px;
margin-bottom: 50px !important;width: 90%;margin: auto;}
.accomplish-using{background-color:#63c4d9; padding:55px 0px;}
.accomplish-had{color: #FFFFFF;font-family: arial;font-size: 34px !important;
text-align: center;width: 90%;margin: auto;line-height: 40px; margin-bottom:15px !important;}
.your-dreams-hadding2{
  font-size: 38px !important;
color: #000;
text-align: center;
line-height: 47px;
width: 90%;
margin: auto;
      padding-left: 80px;
    padding-right: 80px;
}
.your-dreams>li{display:block !important; color:#000; font-size:16px; margin-bottom:15px;}
.every-missing>li{display: block !important;
color: #FFFFFF;
font-size: 16px;
margin-bottom: 15px;}
.one-extreame>li{display:block !important; color:#000; font-size:16px; margin-bottom:20px;}
.one-extreame{margin-bottom:40px;}
.guarantee-data{color: #FFFFFF;
text-align: center;
font-family: arial;
line-height: 40px;
font-size: 25px;
width: 86%;
margin: auto; margin-top:20px !important;}
.guarantee-img{margin:auto; margin-top: -157px !important;}
.yourself-right{padding:55px 0px;}
.yourself-right-list > li {display: block !important;color: #000;font-size: 16px;margin-bottom: 20px;}
.yourself-sub-lst>li{background-image: url(../img/arrow.png);background-repeat: no-repeat;
padding-left: 40px;display: block !important;line-height: 32px;font-size: 18px;margin-bottom: 20px;
background-position: 0% 10%;color: #3e3e3e !important;}
.bonus-main {background-image: url(../img/every-bg.jpg);background-size: cover;background-position: center;padding: 65px 0px;}
.bonus-had-main{color:#FFFFFF; font-size:34px !important; text-align:center; font-family: arial;}

.bonus-had-sub{color:#FFFFFF; font-size:34px !important; text-align:center; 
font-family: arial;}
.bonus-had-img{color:#FFFFFF; font-size:28px; margin-top: 10px;}
.bonus-fulldata {line-height: 30px;font-size: 16px !important;color: #ffffff;}
.cus-bor-none{border:0px !important;}
.weekly-training{ background-color:#427fc4; padding:55px 0px;}
.weekly-training-had{color:#FFFFFF; font-family: arial; text-align:center;
 font-size:32px !important; line-height: 40px;}
 .weekly-top{margin-top:40px;}
 .weekly-cus-width{width:68%; margin:auto;}
 .network-img-mar{margin:auto; margin-top:30px !important; margin-bottom: 30px !important;}
 .weekly-fulldata {line-height: 30px;font-size: 16px !important;color: #ffffff;}
 .weekly-bor-bootm{border-bottom: dotted 1px #fff; padding-bottom:40px;}
 .single-pay-img {margin: auto; margin-top: -100px !important;}
 .price-will-be{color: #FFFFFF;font-family: arial;text-align: center;
font-size: 26px !important;line-height: 40px; margin-bottom: 20px;}
.left-join2{
    text-align: center;
    background-color: #3e6693;
    color: #fff !important;
    padding: 10px 0px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius:5px;
    text-transform: uppercase;
}
.what-going{background-color:#52d1ed; padding:55px 0px;}
.what-going-had {
    color: #FFFFFF;
    font-family: arial;
    text-align: center;
    font-size: 32px !important;
    line-height: 40px;
	width: 60%;
margin: auto;
}
.what-you-img{margin:auto;}
.member-calss-main{background-image: url(../img/every-bg.jpg);
background-size: cover;
background-position: center;
padding: 55px 0px;}
.member-class-had{color: #FFFFFF;
font-family: arial;
text-align: center;
font-size: 32px !important;
line-height: 40px; width: 62%;margin: auto;}

.april-date{ color:#FFFFFF; text-align:center; font-family: arial; font-size:20px;
margin-bottom: 25px;}
.saying-main-had{ color: #FFFFFF;
font-family: arial;
text-align: center;
font-size: 32px !important;
line-height: 40px;
width: 69%;
margin: auto;}

.achieve-goal-main{padding:55px 0px;}
.achieve-goal-list > li {display: block !important;color: #3a3a3a;font-size: 16px;margin-bottom: 20px;
}
.saying-main-had2 {color: #FFFFFF;font-family: arial;text-align: center;
 font-size: 32px !important;line-height: 40px;width: 80%;margin: auto;}
.be-honest{background-color:#427fc4; color:#FFFFFF; padding:55px 0px;}
.honest-hadding{ color: rgb(255, 255, 255);
font-family: arial;
text-align: center;
font-size: 32px !important;
line-height: 40px;
width: 80%;
margin: auto;}
.right-pos{margin:auto; margin-top: 30px !important;}
.yes-main{margin-top:20px;}
.yes-all-data{ color: #FFFFFF;
text-align: center;
line-height: 40px;
font-size: 18px;
width: 63%;
margin: auto;
margin-top: 25px !important;}
.deal-main{background-image: url(../img/every-bg.jpg);background-size: cover;
background-position:center;padding: 55px 0px;}
.deal-main-text{color: rgb(255, 255, 255);font-family: arial;
text-align: center;font-size: 32px !important;line-height: 40px;width: 80%;margin: auto; 
margin-bottom: 60px !important;}
.original-value-cus{ width:80%; margin:auto;}
/*==== the deal ===============*/
.complete-step{color:#FFFFFF; text-align:center; line-height: 35px; font-size: 18px; margin:30px 0px;padding: 0px 58px;}
.ticket{margin-top: -84px; margin-right: -95px;float:right;}

.ticket2{margin-top: -100px;}

.top-mar{margin-top: -53px;}
.ticket3{margin-top: -62px;
    margin-right: -142px;}
.txt-rgt{text-align:right;}
.top-mar2{margin-top: -147px;}

.ticket4{margin-left: -90px;}
.top-mar4{margin-top: -81px;}

.top-mar5{margin-top: -196px;}
.ticket5{margin-top:10px; margin-right: -140px;}


/*==== i was once where you are section jc ===============*/
#carica {float: none; margin: 0 auto; display: inline-block; padding: 0;}
#right-in-large {float: right;}
#now-what ul {
        padding-top: 40px;
    }
    #now-what ul li {
        margin-bottom: 40px;
    }
    #now-what h3, #now-what h4 {
        font-size: 36px;
        line-height: 54px;
    }
    #now-what h4 {
        padding-left: 40px;
        padding-right: 40px;
    }
	#now-what ul li {
	position: relative;
	font-size: 22px;
	font-weight: 700;
	min-height: 48px;
	line-height: 30px;
	color: #082134;
}

ul.no_bullet {
list-style-type: none;
padding: 0;
margin: 0;
}
li.reply {background: url(../img/li-arrow.png) no-repeat left top; padding-left: 75px; padding-top: 3px; }
li.automatically {background: url(../img/li-gear.png) no-repeat left top; padding-left: 75px; padding-top: 3px; }
li.future {background: url(../img/li-cart.png) no-repeat left top; padding-left: 75px; padding-top: 3px; }
li.leads {background: url(../img/li-message.png) no-repeat left top; padding-left: 75px; padding-top: 3px; }


/*==== the deal close===============*/

.you-waiting-main{background-color:#FFFFFF; padding:55px 0px;}
.you-waiting-hadding{ color:#417ab6; text-align:center; font-size:34px;
 font-family: arial; margin-bottom: 45px;}
.you-waiting-hadding2{ color:#0d0d0d; text-align:center; font-size:34px; font-family: arial;width: 80%;margin: auto;line-height: 40px; margin-bottom: 90px !important;}
.ready-finally{background-color:#427fc4; padding:55px 0px;}
.ready-main-had{color: #FFFFFF;font-family: arial;text-align: center;
font-size: 32px !important;line-height: 40px; width: 82%; margin-top: 25px !important; margin: auto;}
.arrow-pos{margin:auto; margin-bottom:-100px !important;}
.ready-join{line-height: 30px;font-size: 16px !important;color: #ffffff;}
.single-pay-img2 {margin: auto;margin-top: -64px !important;}
.ready-join2 {line-height: 30px;
font-size: 18px !important;
color: #ffffff;
font-family: arial;
text-align: center;
margin: auto;
width: 69%;
margin-top: 21px;}

.ready-join3 {
    line-height: 30px;
    font-size: 18px !important;
    color: #ffffff;
    font-family: arial;
    text-align: center;
    margin: auto;
    width: 73%;
    margin-top: 21px;
	margin-bottom: 15px !important;
}
.faq-i{background-image:url(../img/every-bg.jpg);
background-size: cover;background-position:center;padding: 45px 0px;}
.faq-box{border-bottom:1px dashed #ccc;padding-bottom: 30px;padding-top: 30px;}
.faq-i > h3{color:#fff;text-align:center;font-size:30px;}
.what-1{padding-left: 30px !important;padding-right: 30px !important;}
.what-1 h3{color:#fff;}
.what-1 p {font-size:18px;color:#ccc;padding-top: 15px;}
.min-bor{border-right: solid 0px #cccccc !important;}
.payment-sty{margin-top: -83px;}
.payment-mian-cus{margin-top: 70px !important;
width: 80%;
margin: auto;}
.singale-pay{height: 81px !important;
width: 86%;
margin-top: 5px !important;
margin: auto;}
.arrow-cus-sty{margin-top:40px;}
.arrow-mar-left{margin-left: -78px !important;}
.single-pay-mar{margin-left: 27px;}

a:focus{outline:0px !important;}

@media (max-width: 480px) {
	.third-vid {
    height: 178px !important;
	}
	.unbelievable-list{padding:0px 15px !important;}
.deal-main-text {
    font-size: 20px !important;
    line-height: 25px;
    width: 100%;
    margin-bottom: 60px !important;
	}
.original-value-cus {width: 100%;}
.complete-step {line-height: 26px;font-size: 14px;margin: 16px 0px;padding: 0px 0px;}
.ticket {margin-top: -36px;margin-right: 0px;}
.ticket3 {margin-top: 0px;margin-right: 0px;}
.ticket5 {margin-top:0px;margin-right:0px;}
.ticket4 {margin-left:0px;}
.how-would {font-size: 22px !important;line-height: 32px;}
.new-edit-vid {width: 100%;}
.closing-down-main {width: 100%;}
.timer .table-cell {width: 32%;}
.overview-auto {margin-left:0px;}
.crucial-reasons-txt {width: 70%;line-height: 31px;font-size: 22px !important;}
.res-cos{width:100% !important;}
.who-img {width: 296px;height: 278px !important;}
.who-img2 {width: 296px;height: 362px !important; margin: 0 auto;}
#now-what ul li {margin-bottom: 10px;}
ul.no_bullet {padding-top: 10px !important; margin: 0 20px;}
#jc-p-holder .who-text-sub {margin-left: 20px; margin-right: 20px;}
#jc-p-holder h1 {margin-top: 30px; margin-bottom: 25px;}
.who-main {border-right: solid 0px #e5e5e5;padding: 0px 0px !important;min-height: 663px;}
.video-bor-botm{background-size: 100% 100%;background-position:center;width:100%;}
.saying-about-had{line-height:35px;width:100%;font-size:25px !important;}
.business-next-had{font-size: 25px !important;width:100%;}
.your-dreams-hadding2{padding:15px;width:100%;}
.single-pay-img, .single-pay-img2{margin-top:0px !important;}
.singale-pay {height: 60px !important;width:79%;margin-top: 5px !important;
margin:auto !important;margin-left:15px !important;}
.payment-sty{margin-top:-23px !important;margin-left: 10px;}
.single-mar-min {display:none !important;}
.right-arrow-sty {display:none !important;}
.hun-per-sty {display:none !important;}
.aff-man-pos {margin-top: 25px !important;}
.cus-ready-pad {padding-bottom: 253px!important;}
}

@media (min-width: 481px) and (max-width: 600px) {
	.third-vid {
    height: 279px !important;
	}
	.unbelievable-list{padding:0px 15px !important;}
.deal-main-text {
    font-size: 20px !important;
    line-height: 25px;
    width: 100%;
    margin-bottom: 60px !important;
	}
.original-value-cus {width: 100%;}
.complete-step {line-height: 26px;font-size: 14px;margin: 16px 0px;padding: 0px 0px;}
.ticket {margin-top: -36px;margin-right: 0px;}
.ticket3 {margin-top: 0px;margin-right: 0px;}
.ticket5 {margin-top:0px;margin-right:0px;}
.ticket4 {margin-left:0px;}
.how-would {font-size: 22px !important;line-height: 32px;}
.new-edit-vid {width: 100%;}
.closing-down-main {width: 100%;}
.timer .table-cell {width: 32%;}
.overview-auto {margin-left:0px;}
.crucial-reasons-txt {width: 70%;line-height: 31px;font-size: 22px !important;}
.who-main {border-right: solid 0px #e5e5e5;padding: 0px 0px !important;min-height: 663px;}
.who-img {width: 296px;height: 278px !important;}
.who-img2 {width: 296px;height: 362px !important; margin: 0 auto;}
#now-what ul li {margin-bottom: 10px;}
ul.no_bullet {padding-top: 10px !important; margin: 0 20px;}
#jc-p-holder .who-text-sub {margin-left: 20px; margin-right: 20px;}
#jc-p-holder h1 {margin-top: 30px; margin-bottom: 25px;}
.video-bor-botm{background-size: 100% 100%;background-position:center;width:100%;}
.single-pay-img, .single-pay-img2{margin-top:0px !important;}
.singale-pay {height: 85px !important;width: 79%;margin-top: 5px !important;
margin: auto !important;margin-left: 15px !important;}
.payment-sty {margin-top: -39px;margin-left: 10px;}
.single-mar-min {display:none !important;}
.right-arrow-sty {display:none !important;}
.hun-per-sty {display:none !important;}
.aff-man-pos {margin-top: 25px !important;}
.cus-ready-pad {padding-bottom: 220px!important;}
}

@media (min-width: 600px) and (max-width: 750px) {
	.third-vid {
    height: 347px !important;
	}
	.unbelievable-list{padding:0px 15px !important;}
.deal-main-text {
    font-size: 20px !important;
    line-height: 25px;
    width: 100%;
    margin-bottom: 60px !important;
	}
.original-value-cus {width: 100%;}
.complete-step {line-height: 26px;font-size: 14px;margin: 16px 0px;padding: 0px 0px;}
.ticket {margin-top: -36px;margin-right: 0px;}
.ticket3 {margin-top: 0px;margin-right: 0px;}
.ticket5 {margin-top:0px;margin-right:0px;}
.ticket4 {margin-left:0px;}
.how-would {font-size: 22px !important;line-height: 32px;}
.new-edit-vid {width: 100%;}
.closing-down-main {width: 100%;}
.timer .table-cell {width: 32%;}
.crucial-reasons-txt {width: 70%;line-height: 31px;font-size: 22px !important;}
.who-img {width: 296px;height: 278px !important;}
.who-img2 {width: 296px;height: 362px !important; margin: 0 auto;}
#now-what ul li {margin-bottom: 10px;}
ul.no_bullet {padding-top: 10px !important; margin: 0 20px;}
#jc-p-holder .who-text-sub {margin-left: 20px; margin-right: 20px;}
#jc-p-holder h1 {margin-top: 30px; margin-bottom: 25px;}
.who-main {border-right: solid 0px #e5e5e5;padding: 0px 0px !important;min-height: 663px;}
.video-bor-botm{background-size: 100% 100%;background-position:center;width:100%;}
.singale-pay {height: 107px !important;width:79%;margin-top: 5px !important;
margin: auto !important;margin-left: 15px !important;}
.payment-sty {margin-top: -43px;margin-left: 10px;overflow: hidden;}
.single-mar-min {display:none !important;}
.right-arrow-sty {display:none !important;}
.hun-per-sty {
    float: right;
    margin-top: -119px;
    position: absolute;
    margin-left: 66%;
}
.sec-pay-mar-top{margin-top: 73px;}
.aff-man-pos {margin-top: 10px !important;}
}

@media (min-width: 750px) and (max-width: 998px) {
	.third-vid {
    height:320px !important;
	}
	.unbelievable-list{padding:0px 15px !important;}
	.timer .table-cell {
    width: 32%;
}
.deal-main-text {
    font-size: 20px !important;
    line-height: 25px;
    width: 100%;
    margin-bottom: 60px !important;
	}
.original-value-cus {width: 100%;}
.complete-step {line-height: 26px;font-size: 14px;margin: 16px 0px;padding: 0px 0px;}
.ticket {margin-top: -36px;margin-right: 0px;}
.ticket3 {margin-top: 0px;margin-right: 0px;}
.ticket5 {margin-top:0px;margin-right:0px;}
.ticket4 {margin-left:0px;}
.overview-auto {margin-left:0px;}
.video-bor-botm{background-size: 100% 100%;background-position:center;width:80%;}
.singale-pay {height: 58px !important;width: 86%;margin-top: 21px !important;margin: auto;}
.payment-sty {margin-top: -41px;}
.single-mar-min {display:none !important;}
.right-arrow-sty {display:none !important;}
.hun-per-sty {margin-top: -131px !important;margin-left: 53% !important;}
.who-img2 {width: 296px;height: 362px !important; margin: 0 auto;}
#now-what ul li {margin-bottom: 10px;}
ul.no_bullet {padding-top: 10px !important; margin: 0 20px;}
#jc-p-holder .who-text-sub {margin-left: 20px; margin-right: 20px;}
#jc-p-holder h1 {margin-top: 30px; margin-bottom: 25px;}
}
@media(min-width:1024px) and (max-width:1057px){
	.ticket3, .ticket5 {margin-right:-100px;}
	.payment-sty {margin-top: -77px;}
	.singale-pay {height: 77px !important;width: 86%;}
	.aff-man-pos {margin-top: 18px !important;}
	}
	
	
.right-arrow-sty{float: right !important;margin-left: 97%;margin-top: -60px; position: absolute;}
.two-pay-mar{}
.single-mar-min{margin-left: -130px;margin-top: 47px;position: absolute;}	
.hun-per-sty{float: right;
margin-top: -119px;
position: absolute;
margin-left: 61%;;}
.changes-image-none{display:none !important;}

.affiliate-main{background-color:#2a2a2a; padding:25px 0px; z-index: 1000000000000 !important;
position: fixed;
left: 0px;
right: 0px;
bottom: 0px;}

.affil-img{max-width: 164px !important; margin-top: 11px !important;margin: auto;}
.affil-com-txt{color:#fff; font-size:18px !important;}
.cus-ready-pad{padding-bottom: 180px;}
.aff-man-pos{margin:auto;}




#jc-grid-testimonials p {color: #000; margin-top: 5px; font-size: 18px;}
#jc-grid-testimonials .book-blog-bor {padding: 10px 0;}
